[ubuntu/maverick] ejabberd 2.1.5-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Aug 12 21:22:03 BST 2010


ejabberd (2.1.5-1) unstable; urgency=low

  [ Konstantin Khomoutov ]
  * New upstream release.
  * Remove obsolete erlang-otp-r14-ssl.patch
  * Refresh patches: reopen-log.patch, shared_roster_online.patch
    shared_roster_recent.patch
  * Bump standards version to 3.9.0.
  * Remove COPYING file installed by upstream Makefile
  * Remove autogenerated src/ejabberd.init
  * Add upstream patch fixing EJAB-1284 (closes: #591431).

ejabberd (2.1.4-1) unstable; urgency=low

  [ Konstantin Khomoutov ]
  * Do not prevent ejabberd_debug from being installed and used
    as this was implemented upstream as the default behavior.
  * Add build dependency on erlang-parsetools.
  * Add 'sharedscripts' option to logrotate config.
  * Update VCS references in control file to point to git.deb.at.
  * Add group sticky bit to permissions on the log directory --
    this should make log files owned by the group "adm".
  * Explicitly set umask to 027 before starting erl.
  * Add patch with fix for EJAB-953 (closes: #590389).
  * Fix call to setup_ejabberd in postinst.
  * Fix owner/permissions for log files when upgrading.
  * Minor fixes and clarifications in ejabberdctl.8 manual page.
  * Refresh reopen-log.patch

Date: Thu,  12 Aug 2010 20:12:55 +0100
Changed-By: Gerfried Fuchs <rhonda at debian.at>
Maintainer: Konstantin Khomoutov <flatworm at users.sourceforge.net>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/ejabberd/2.1.5-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  12 Aug 2010 20:12:55 +0100
Source: ejabberd
Binary: ejabberd
Architecture: source
Version: 2.1.5-1
Distribution: maverick
Urgency: low
Maintainer: Konstantin Khomoutov <flatworm at users.sourceforge.net>
Changed-By: Gerfried Fuchs <rhonda at debian.at>
Description: 
 ejabberd   - distributed, fault-tolerant Jabber/XMPP server written in Erlang
Closes: 590389 591431
Changes: 
 ejabberd (2.1.5-1) unstable; urgency=low
 .
   [ Konstantin Khomoutov ]
   * New upstream release.
   * Remove obsolete erlang-otp-r14-ssl.patch
   * Refresh patches: reopen-log.patch, shared_roster_online.patch
     shared_roster_recent.patch
   * Bump standards version to 3.9.0.
   * Remove COPYING file installed by upstream Makefile
   * Remove autogenerated src/ejabberd.init
   * Add upstream patch fixing EJAB-1284 (closes: #591431).
 .
 ejabberd (2.1.4-1) unstable; urgency=low
 .
   [ Konstantin Khomoutov ]
   * Do not prevent ejabberd_debug from being installed and used
     as this was implemented upstream as the default behavior.
   * Add build dependency on erlang-parsetools.
   * Add 'sharedscripts' option to logrotate config.
   * Update VCS references in control file to point to git.deb.at.
   * Add group sticky bit to permissions on the log directory --
     this should make log files owned by the group "adm".
   * Explicitly set umask to 027 before starting erl.
   * Add patch with fix for EJAB-953 (closes: #590389).
   * Fix call to setup_ejabberd in postinst.
   * Fix owner/permissions for log files when upgrading.
   * Minor fixes and clarifications in ejabberdctl.8 manual page.
   * Refresh reopen-log.patch
Files: 
 a5fbbe21c8fc44e6d0902d6019656356 1317 net optional ejabberd_2.1.5-1.dsc
 2029ceca45584d704ca821a771d6d928 2278008 net optional ejabberd_2.1.5.orig.tar.gz
 b4293786ad056fa84df396d21454c8af 73657 net optional ejabberd_2.1.5-1.diff.gz


More information about the Maverick-changes mailing list